Bug 241186 - graphics/geos - New Version 3.8.0
Summary: graphics/geos - New Version 3.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on: 241376
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-10 19:52 UTC by darcy
Modified: 2019-12-10 17:17 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description darcy 2019-10-10 19:52:20 UTC
New version of GEOS released.

https://lists.osgeo.org/pipermail/geos-devel/2019-October/009342.html
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-10-20 16:59:15 UTC
I've submitted a patch for exp-run. Thanks!
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-12-10 17:17:23 UTC
Committed. Thanks!